import { InteractivePointerEvent } from '@antv/g';
export declare const supportsTouchEvents: boolean;
export declare const supportsPointerEvents = true;
export declare function isTouchEvent(event: InteractivePointerEvent): event is TouchEvent;
export declare function isMouseEvent(event: InteractivePointerEvent): event is MouseEvent;
/**
 * borrow from pixi/interaction
 * Ensures that the original event object contains all data that a regular pointer event would have
 */
export declare function normalizeToPointerEvent(event: InteractivePointerEvent): PointerEvent;
